LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Slackware 14.0 - which new packages are required (http://www.linuxquestions.org/questions/slackware-14/slackware-14-0-which-new-packages-are-required-4175443238/)

hua 12-28-2012 07:19 AM

Slackware 14.0 - which new packages are required
 
Hello, Slackware users!

I am doing an upgrade of Slackware from 13.37 to 14.0. I only use packages which are required for my system (232). I did read the CHANGES_AND_HINTS.TXT and there are new packages for Slack14 (in a,ap,l ...).
Are there any new packages which are required for the system to boot?

tuxbg 12-28-2012 07:21 AM

module-init-tools is now replaced with kmod

hua 12-28-2012 08:54 AM

Quote:

Originally Posted by tuxbg (Post 4858355)
module-init-tools is now replaced with kmod

Thanks. I found this one. But there must be something more about the kmod since I cannot boot now properly :(
it tells something about libkmod.so.2 (/sbin/udevadm cannot find it).

onebuck 12-28-2012 11:14 AM

Member Response
 
Hi,
Quote:

Originally Posted by hua (Post 4858353)
Hello, Slackware users!

I am doing an upgrade of Slackware from 13.37 to 14.0. I only use packages which are required for my system (232). I did read the CHANGES_AND_HINTS.TXT and there are new packages for Slack14 (in a,ap,l ...).
Are there any new packages which are required for the system to boot?

Do not forget to read & use 'UPGRADE.TXT''. Plus look at post: #336 for information on security updates & getting on mail list.

HTH!


All times are GMT -5. The time now is 11:00 AM.